> ## Documentation Index
> Fetch the complete documentation index at: https://docs.darkmatter.rdytobash.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get entropy games config



## OpenAPI

````yaml /reference/openapi.yaml get /api/entropy
openapi: 3.0.0
info:
  title: Dark Matter Protocol API
  description: >
    Dark Matter Protocol API — game state, wallet operations, and monetization
    endpoints.


    All game APIs are serverless functions under `/api/*` on the app origin.
    Auth for

    money-touching calls is the stateless wallet signature described in the
    Crash Money Model.
  version: 1.0.0
  contact:
    name: Dark Matter Protocol
    url: https://darkmatter.rdytobash.tech
servers:
  - url: https://darkmatter.rdytobash.tech
    description: Production
security: []
tags:
  - name: crash
    description: Crash game endpoints
  - name: entropy
    description: Entropy dice games (Mines, Limbo, Plinko, Keno)
  - name: lootbox
    description: Lootbox endpoints
  - name: wallet
    description: Wallet bridge for vfair platform
  - name: ad-rental
    description: Ad slot rental endpoints
paths:
  /api/entropy:
    get:
      tags:
        - entropy
      summary: Get entropy games config
      responses:
        '200':
          description: Games config
          content:
            application/json:
              schema:
                type: object
                properties:
                  ok:
                    type: boolean
                  games:
                    type: array
                    items:
                      type: string
                  bounds:
                    type: object
                    properties:
                      ETH:
                        type: object
                        properties:
                          min:
                            type: string
                          max:
                            type: string
                      USDG:
                        type: object
                        properties:
                          min:
                            type: string
                          max:
                            type: string
                  plinkoTables:
                    type: object
                    properties:
                      low:
                        type: array
                        items:
                          type: number
                      medium:
                        type: array
                        items:
                          type: number
                      high:
                        type: array
                        items:
                          type: number

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.